/*
:root {
    --red: #d94616;
    --purple: #a44456;
    --orange: orange;
    --baseColor: #e0decc;
    --baseColor2: #800040;
    --white: white;
    --black: #010101;
  }
*/
.vision{
    max-width:  1200px;
    margin:  10% auto;
    padding: 40px;
    background-color: #fff;
    text-align: center;
}
.vision h2{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 54px;
    color: orange;
}
.caja-vision{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.caja-vision .cajatexto-vision{
    width: 50%;
}
.caja-vision .cajatexto-vision p{
    margin-top: 20px;
    margin-left: 15px;
    font-size: 24px;
    font-family: 'Patrick Hand', cursive;
}
.caja-vision .cajaimg-vision{
    width:50%
}
.caja-vision .cajaimg-vision img{
    width: 100%;
}


@media screen and (max-width:900px){
    .vision{
        margin:  25% auto 5%;
        padding: 40px 0px ;

    }
    .caja-vision{
        flex-direction: column;
    }
  
}


@media screen and (max-width:600px){
    .vision{
        margin:  50% auto 10%;
        padding: 40px 0px ;
    }
    .caja-vision{
        flex-direction: column;
    }
    .caja-vision .cajatexto-vision p{
    margin-left: 5px;
    font-size: 18px;
    }
}
/*VALORES Y PRINCIPIOS INSTITUCIONALES*/
.valores{
    max-width:  1200px;
    margin:  10% auto;
    padding: 40px;
    background-color: #fff;
    
}
.valores h2{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 54px;
    color: orange;
}
.container-valores{
    display: flex;
    justify-content: space-around;

}
.container-valores .caja-principios{
    width: 50%;
    border-right: 5px solid var(--purple);
    padding: 10px;
}
.container-valores .caja-principios .titulo-valores, .container-valores .caja-valores h4{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 54px;
    color: var(--black);
    border: 5px solid var(--purple);
    border-radius: 15px;
    margin: 20px; 
}
.container-valores .caja-principios p{
    margin-top: 20px;
    margin-left: 15px;
    font-size: 18px;
    font-family: 'Patrick Hand', cursive;
}
.container-valores .caja-valores{
    width:50%;
    padding: 10px;
    align-items: justify;
}
.container-valores .caja-valores ul, .container-valores .caja-principios ul{
    font-family: Impact;
    text-transform: uppercase;
    list-style-type: none;

}
.container-valores .caja-valores ul > li, .container-valores .caja-principios ul > li{
    margin: 15px;
}
.container-valores .caja-valores ul > li span, .container-valores .caja-principios ul >li span{
    font-family: 'Patrick Hand';
    text-transform: lowercase;
}


@media screen and (max-width:900px){
    .valores{
        margin:  25% auto 5%;
        padding: 40px 0px ;

    }
    .valores h2{
    font-size: 34px;
}
    .container-valores{
        flex-direction: column;
        align-items: center;
    }
  
}


@media screen and (max-width:600px){
    .valores{
        margin:  50% auto 10%;
        padding: 40px 0px ;
    }
    .valores h2{
    font-size: 34px;
}
    .container-valores{
        flex-direction: column;
    }
    .container-valores .caja-principios .titulo-valores, .container-valores .caja-valores h4{
        font-size: 24px;
    }
    .container-valores .caja-principios, .container-valores .caja-valores{
        width: 90%;
        margin: 10px;
    border-right: none;
    border-bottom: 5px solid var(--purple);
    padding: 10px;
}
.container-valores .caja-valores ul > li, .container-valores .caja-principios ul > li{
    font-size: 18px;
}
.container-valores .caja-valores ul > li span, .container-valores .caja-principios ul >li span{
    font-size: 14px;;
}
    /* .caja-vision .cajatexto-vision p{
    margin-left: 5px;
    font-size: 18px;
    } */
}